classification
Title: use pypi.org instead of pypi.python.org
Type: Stage: resolved
Components: Documentation Versions: Python 3.8, Python 3.7, Python 3.6, Python 2.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: docs@python, matrixise, ned.deily, petr.viktorin
Priority: normal Keywords: patch

Created on 2018-05-14 18:07 by matrixise, last changed 2018-05-16 15:02 by ned.deily. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 6814 merged matrixise, 2018-05-14 18:12
PR 6872 merged miss-islington, 2018-05-15 18:59
PR 6885 merged matrixise, 2018-05-15 22:11
PR 6905 merged matrixise, 2018-05-16 13:53
Messages (5)
msg316695 - (view) Author: Ned Deily (ned.deily) * (Python committer) Date: 2018-05-15 18:58
New changeset 19177fbd5d6d9b29ccc302d65f9d9417ece082ce by Ned Deily (Stéphane Wirtel) in branch 'master':
bpo-33503: Fix the broken pypi link in the source and the documentation (GH-6814)
https://github.com/python/cpython/commit/19177fbd5d6d9b29ccc302d65f9d9417ece082ce
msg316808 - (view) Author: Petr Viktorin (petr.viktorin) * (Python committer) Date: 2018-05-16 14:05
New changeset 51b2f6d3a3d6433b832f30d03382653f92a31cdf by Petr Viktorin (Miss Islington (bot)) in branch '3.7':
bpo-33503: Fix the broken pypi link in the source and the documentation (GH-6814) (GH-6872)
https://github.com/python/cpython/commit/51b2f6d3a3d6433b832f30d03382653f92a31cdf
msg316809 - (view) Author: Petr Viktorin (petr.viktorin) * (Python committer) Date: 2018-05-16 14:08
New changeset e4cd12d3d338e691ab0c12a2f2f90422eee04bda by Petr Viktorin (Stéphane Wirtel) in branch '3.6':
[3.6] bpo-33503: Fix the broken pypi link in the source and the documentation (GH-6814) (GH-6885)
https://github.com/python/cpython/commit/e4cd12d3d338e691ab0c12a2f2f90422eee04bda
msg316814 - (view) Author: Ned Deily (ned.deily) * (Python committer) Date: 2018-05-16 14:57
New changeset ad65d09fd02512b2ccf500f6c11063f705c9cd28 by Ned Deily (Stéphane Wirtel) in branch '2.7':
[2.7] bpo-33503: Fix the broken pypi link in the source and the documentation (GH-6814). (GH-6905)
https://github.com/python/cpython/commit/ad65d09fd02512b2ccf500f6c11063f705c9cd28
msg316815 - (view) Author: Ned Deily (ned.deily) * (Python committer) Date: 2018-05-16 15:02
Thanks, Stéphane!
History
Date User Action Args
2018-05-16 15:02:54ned.deilysetstatus: open -> closed

assignee: docs@python
components: + Documentation
versions: + Python 2.7, Python 3.6, Python 3.7
nosy: + docs@python

messages: + msg316815
resolution: fixed
stage: patch review -> resolved
2018-05-16 14:57:41ned.deilysetmessages: + msg316814
2018-05-16 14:08:25petr.viktorinsetmessages: + msg316809
2018-05-16 14:05:48petr.viktorinsetnosy: + petr.viktorin
messages: + msg316808
2018-05-16 13:53:53matrixisesetpull_requests: + pull_request6573
2018-05-15 22:11:23matrixisesetpull_requests: + pull_request6559
2018-05-15 19:37:24ned.deilylinkissue33427 superseder
2018-05-15 18:59:47miss-islingtonsetpull_requests: + pull_request6546
2018-05-15 18:58:38ned.deilysetnosy: + ned.deily
messages: + msg316695
2018-05-14 18:12:29matrixisesetkeywords: + patch
stage: patch review
pull_requests: + pull_request6500
2018-05-14 18:07:27matrixisecreate